.autocomplete-advancedsearch {
	width:162px !important;
}
  
.content-head .tabs {
	float:left;
	border-bottom:1px solid #333333;
	height:29px;
	line-height:29px;
	margin:0 10px;
	padding:0 10px;
}
.rtl .content-head .tabs {
	float:right;
}
.content-head .tabs li {
	height:29px;
	line-height:29px;
	margin:0 1px 0 0;
}
.content-head .tabs li a {
	height:29px;
	line-height:29px;
	padding:0 10px;
}
.content-head .tabs li a.active {
	background:#333333;
}

#wrapper #adv-search-form fieldset p.legend {
	font-style:normal;
	font-weight:bold;
}
#adv-search-form fieldset .fieldset-content {
	padding:5px 20px 10px 0;
	font-size:1.2em;
}
#adv-search-form #stock-list #select-all {
	font-size:1.2em;
}
#adv-search-form fieldset .fieldset-content p {
	font-size:1em;
}
#adv-search-form fieldset ul {
	width:880px;
	float:left;
}
.rtl #adv-search-form fieldset ul {
	float:right;
}
#adv-search-form fieldset li {
	display:block;
	float:left;
	width:210px;
	margin:0 10px 0 0;
}
.rtl #adv-search-form fieldset li {
	float:left;
	margin:0 0 0 10px;
}
#adv-search-form fieldset li.clear {
	width: auto !important;
	float:none;
}
#adv-search-form input.text {
	width:198px;
}
#adv-search-form select {
	width:210px;
}
#adv-search-form .checkbox-input {
	text-overflow:ellipsis;
	white-space:nowrap;
}
.ui-helper-hidden-accessible {
	display: none;
}
#adv-search-form #adv-search-res-type {
	font-size:1.2em;
}
#adv-search-form #adv-search-res-type legend {
	line-height:30px;
	font-weight:bold;
}
#adv-search-form #adv-search-res-type ul {
	padding-top:5px;
}

/*
 * Specific for fields mode
 */
#adv-search-form fieldset ul.field-search {
	margin:10px 0 0;
}
#adv-search-form fieldset ul.field-search li {
	width:170px;
}
#adv-search-form fieldset ul.field-search li.operand-container {
	width:110px;
}
#adv-search-form fieldset ul.field-search input.text {
	width:158px;
}
#adv-search-form fieldset ul.field-search select {
	width:170px;
}
#adv-search-form fieldset ul.field-search li.operand-container select.text {
	width:110px;
}


/*
 * Specific for keywords mode
 */
#adv-search-form fieldset ul.keyword-search {
	margin:10px 0 0;
}
#adv-search-form fieldset ul.keyword-search li {
	width:300px;
}
#adv-search-form fieldset ul.keyword-search li.keyword-search-buttons {
	width:29px;
}
#adv-search-form fieldset ul.keyword-search li input.text {
	width:288px;
}
#adv-search-form fieldset ul.keyword-search li select {
	width:300px;
}
#adv-search-form fieldset ul.keyword-search li select.multiple {
	height:200px;
	overflow:auto;
}

#adv-search-form fieldset ul.keyword-search .button {
	padding:7px;
}
#adv-search-form fieldset ul.keyword-search-lists .button {
	margin:10px 0 0;
}
#adv-search-form fieldset ul.keyword-search-lists li.keyword-search-buttons {
	padding:56px 0 0;
}



/*
 * jQuery UI datepicker widget
 */
.ui-datepicker {
	-moz-box-shadow:0 0 3px #000;
	-webkit-box-shadow:0 0 3px #000;
	-o-box-shadow:0 0 3px #000;
	box-shadow:0 0 3px #000;
}
.ui-datepicker-prev, .ui-datepicker-next {
	display:block;
	width:15px;
	height:15px;
	cursor:pointer;
	padding:5px;
}
.ui-datepicker-prev {
	float:left;
/*	border-right:1px solid #000;*/
}
.ui-datepicker-next {
	float:right;
/*	border-left:1px solid #666;*/
}
.ui-datepicker-title {
	margin:0 26px;
	line-height:25px;
	color:#ddd;
	font-size:12px;
	text-align:center;
/*	border-left:1px solid #666;
	border-right:1px solid #000;*/
}
.ui-datepicker-calendar {
	margin:0 5px 5px;
	border:1px solid #000;
	background:rgba(0,0,0,0.3);
	border-collapse:separate;
	border-spacing:5px;
	font-size:12px;
}
.ui-datepicker-calendar th {
	color:#ddd;
	padding:0;
}
.ui-datepicker-calendar th.ui-datepicker-week-end {
	color:#999;
}
.ui-datepicker-calendar td {
	padding:0;
}
.ui-datepicker .ui-state-default {
	padding:0 3px;
	width:20px;
	line-height:17px;
	display:block;
	text-align:right;
	text-decoration:none;
	color:#ddd;
	background:#555;
}
.ui-datepicker-today .ui-state-default {
	background:#888;
	color:#fff;
}
.ui-datepicker .ui-state-default:hover {
	color:#000;
	background:#ddd;
	position:relative;
	z-index:2;
}
.ui-datepicker-current-day .ui-state-default {
	background:#222;
	color:#fff;
}

.ui-autocomplete.adv-search {
	position: absolute !important;
	left:0;
	right:10px;
	top:100%;
}
#add-line-button{
	width: 20px;
}
